TPMS_POLICYTEMPLATE Struct Reference

`#include <ifapi_policy_types.h>`

## Data Fields

TPM2B_DIGEST | templateHash
TPM2B_PUBLIC | templatePublic

## Detailed Description

Policy type TPMS_POLICYTEMPLATE

## Field Documentation

## templateHash

TPM2B_DIGEST templateHash

None

## templatePublic

TPM2B_PUBLIC templatePublic

None

The documentation for this struct was generated from the following file:

- src/tss2-fapi/ifapi_policy_types.h